# Generated by Django 4.1.7 on 2023-03-01 12:57

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='TelegramUsers',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(blank=True, max_length=50, null=True)),
                ('last_name', models.CharField(blank=True, max_length=50, null=True)),
                ('user_name', models.CharField(blank=True, max_length=50, null=True)),
                ('chat_id', models.CharField(max_length=50)),
                ('status', models.BooleanField(default=False)),
                ('register_status', models.BooleanField(default=False)),
                ('phone', models.CharField(blank=True, max_length=50, null=True)),
                ('language', models.CharField(max_length=10, null=True)),
                ('password', models.CharField(default='12345678', max_length=10)),
                ('block_bot', models.BooleanField(blank=True, default=True, null=True)),
            ],
        ),
    ]
